/*
 Theme Name:   Ridizain Child
 Description:  Ridizain Child Theme
 Author:       Amanda Lord
 Template:     ridizain
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
 Text Domain:  ridizain-child
 Description:  Ridizain is a redesigned version of the default theme Twenty Fourteen - Create a responsive magazine website with a sleek, modern design - full width and fully centred. Feature your favourite homepage content in either a grid or a slider. Use the three widget areas + the custom recent posts and the ephemera widgets to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. With full color control for many of the theme's elements, creating a magazine website with WordPress has never been easier. View demo at: http://www.wpstrapcode.com/ridizain/
*/

@import url("../ridizain/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site {
	/* background-color: #fff; */
  	background: url('http://huafitness.com.au/wp-content/uploads/bg.jpg') no-repeat center center fixed; /* ADDED */
  	-webkit-background-size: cover;												/* ADDED */
  	-moz-background-size: cover;												/* ADDED */
  	-o-background-size: cover;												/* ADDED */
  	background-size: cover;													/* ADDED */
}
.entry-title {
	font-weight: 500; /*ADDED/CHANGED FROM 300 to 500*/
	padding-top: 15px; /* ADDED */
}
.entry-meta {
	display: none; /* ADDED */
}
.content-sidebar {
	background-color: #fff; /* ADDED */
}
.widget {
	padding-top: 10px; /* ADDED */
	margin-bottom: 10px /* CHANGED FROM 48px to 10px */
}
.footer-sidebar .widget,
.primary-sidebar .widget {
	border-top: 5px solid #d8366c; /* ADDED */
}
.post-4 h1.entry-title {            /* ADDED */
	display: none;			/* ADDED */
}

/* ADDED - Custom link appearance */
.entry-content a, .entry-content a:hover, .entry-content a:visited, .entry-content a:active { font-weight:bold; /* make all links appear bold */ }

.entry-content a { color: #c11e53 !important; /* color of links */ }
.entry-content a:hover { color: #f05a28 !important; /* color of links when hover mouse over */ }
.entry-content a:active { color: #c11e53 !important; /* color of links when active */ }
.entry-content a:visited { color: #c11e53 !important; /* color of links after user has visited it */ }

.smalldate {      /* ADDED */
	display: none;
}

h1 {
color: #009632;
}